html{
	font-size:20.833333vw;
	overflow-x:hidden
}
@media (min-width: 481px){
	html{
		font-size:100px
	}
}
body{
	font-size:0.19rem;
	max-width:480px;
	margin:auto;
	position:relative;
	line-height:1.4;
	font-weight:300;
	font-family:"Roboto", sans-serif;
	color:#333;
	overflow-x:hidden;
	-webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.25);
	box-shadow:0 0 2px 2px rgba(0,0,0,0.25)
}
body input,body textarea{
	outline:none
}
body input:focus:required:invalid,body textarea:focus:required:invalid{
	border-color:red
}
body input:required:valid,body textarea:required:valid{
	border-color:green
}
section{
	padding:0.3rem 0
}
.img-wrap{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.img-wrap img{
	width:100%
}
.img-wrap.pad{
	padding:0.2rem 0
}
.img-wrap.mar{
	margin:0.2rem 0
}
.content{
	padding:0 0.13rem
}
.content p{
	line-height:1.5
}
.content p:last-child{
	margin-bottom:0
}
.no-pad{
	margin-left:-0.13rem;
	margin-right:-0.13rem;
	display:block;
	width:4.8rem
}
.heading{
	padding:0.2rem 0
}
h2{
	text-align:center;
	font-weight:800;
	margin:0;
	bottom:0.5rem;
	font-style:0.3rem;
	line-height:1.3;
	padding-bottom:0.3rem;
	font-family:"Montserrat", sans-serif
}
h2.right{
	text-align:right
}
h2.32{
	font-size:0.32rem
}
h2.white{
	color:white;
	font-size: 22px
}
h2.big{
	font-size:0.36rem
}
h2.black{
	color:#000
}
h2 span{
	color:#0077C0
}
h2.upp{
	text-transform:uppercase
}
h2 b.prod{
	text-transform:uppercase;
	font-weight:bold
}
h2 .offer{
	text-transform:uppercase
}
.sub-title{
	font-style:italic;
	font-size:0.2rem;
	color:#323842
}
.t-center{
	text-align:center
}
.t-white{
	color:#fff
}
span.accent{
	color:#0077C0
}
h2+p{
	margin-top:0
}
.btn{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	border-radius:0px 0px 5px 5px;
	background:#12b63d;
	background-image:url(../../img/btn_top.png);
	background-position:50% 0%;
	background-size:90%;
	background-repeat:no-repeat;
	color:#fff;
	letter-spacing:0.095em;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	font-size:0.2rem;
	border:none;
	width:3.2rem;
	height:0.73rem;
	margin:0 auto;
	position:relative;
	border-radius:50px;
	background: linear-gradient(to right, #ffb347 0%, #ffcc33 51%, #ffb347 100%);
    border-radius: 50px;
    color: #422b2b;
}
.btn span{
	position:relative
}
img{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.border__top{
	width:4.8rem;
	position:absolute;
	top:-0.28rem;
	left:0;
	right:0
}
.border__bot{
	width:4.8rem;
	position:absolute;
	bottom:-0.28rem;
	left:0;
	right:0
}
@-webkit-keyframes btn{
	0%{
		-webkit-transform:scale(1);
		transform:scale(1)
	}
	50%{
		-webkit-transform:scale(1.06);
		transform:scale(1.06)
	}
	100%{
		-webkit-transform:scale(1);
		transform:scale(1)
	}
}
@keyframes btn{
	0%{
		-webkit-transform:scale(1);
		transform:scale(1)
	}
	50%{
		-webkit-transform:scale(1.06);
		transform:scale(1.06)
	}
	100%{
		-webkit-transform:scale(1);
		transform:scale(1)
	}
}
.pulse__btn{
	position:fixed;
	right:0.2rem;
	display:inline-block;
	bottom:0.2rem;
	z-index:12;
	-webkit-box-shadow:0 0 0 rgba(11,138,44,0.4);
	box-shadow:0 0 0 rgba(11,138,44,0.4);
	width:0.7rem;
	height:0.7rem;
	border-radius:50%;
	-webkit-animation:pulse 2s infinite;
	animation:pulse 2s infinite;
	-webkit-transition:all 0.9s ease;
	transition:all 0.9s ease
}
.pulse__btn.show{
	right:-100%
}
.pulse__btn img{
	width:100%
}
img{
	width:100%
}
.owl-carousel .owl-dots{
	padding:0.2rem 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center
}
.owl-carousel .owl-dots button{
	width:0.2rem;
	height:0.2rem;
	border-radius:50%;
	background-color:#e7e7e7;
	margin:0 3px
}
.owl-carousel .owl-dots button.active{
	background-color:#fff500
}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{
	-webkit-appearance:none;
	margin:0
}
input[type="number"]{
	-moz-appearance:textfield
}
input[type="number"]:hover,input[type="number"]:focus{
	-moz-appearance:number-input
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance:none;
	margin:0
}
form{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column
}
input,textarea{
	height:.75rem;
	width:4.2rem;
	font-size:0.2rem;
	color:#000;
	padding-left:0.44rem;
	border:none;
	margin-bottom:0.35rem;
	background:#FFFFFF;
	opacity:0.9;
	border:1.14208px solid #9C9C9C;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	border-radius:41px
}
input::-webkit-input-placeholder{
	font-size:0.22rem;
	font-family:inherit;
	color:#A7A7A7;
	font-size:0.21rem
}
input:-ms-input-placeholder{
	font-size:0.22rem;
	font-family:inherit;
	color:#A7A7A7;
	font-size:0.21rem
}
input::-ms-input-placeholder{
	font-size:0.22rem;
	font-family:inherit;
	color:#A7A7A7;
	font-size:0.21rem
}
input::placeholder{
	font-size:0.22rem;
	font-family:inherit;
	color:#A7A7A7;
	font-size:0.21rem
}
.policy_wrap{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	min-height:1rem;
	background-color:#3b3c3d;
	font-size:0.16rem;
	color:#fff;
	text-align:center
}
.policy_wrap a{
	color:#7c7e86
}
@-webkit-keyframes pulse{
	0%{
		-webkit-box-shadow:0 0 0 0 rgba(255,28,28,0.582);
		box-shadow:0 0 0 0 rgba(255,28,28,0.582);
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1)
	}
	70%{
		-webkit-box-shadow:0 0 0 50px rgba(11,138,44,0);
		box-shadow:0 0 0 50px rgba(11,138,44,0);
		transform:scale(0.95);
		-webkit-transform:scale(0.85);
		-moz-transform:scale(0.85);
		-ms-transform:scale(0.85);
		-o-transform:scale(0.85)
	}
	100%{
		-webkit-box-shadow:0 0 0 rgba(11,138,44,0);
		box-shadow:0 0 0 rgba(11,138,44,0);
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1)
	}
}
@keyframes pulse{
	0%{
		-webkit-box-shadow:0 0 0 0 rgba(255,28,28,0.582);
		box-shadow:0 0 0 0 rgba(255,28,28,0.582);
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1)
	}
	70%{
		-webkit-box-shadow:0 0 0 50px rgba(11,138,44,0);
		box-shadow:0 0 0 50px rgba(11,138,44,0);
		transform:scale(0.95);
		-webkit-transform:scale(0.85);
		-moz-transform:scale(0.85);
		-ms-transform:scale(0.85);
		-o-transform:scale(0.85)
	}
	100%{
		-webkit-box-shadow:0 0 0 rgba(11,138,44,0);
		box-shadow:0 0 0 rgba(11,138,44,0);
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1)
	}
}
@-webkit-keyframes arrows{
	0%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
	50%{
		-webkit-transform:translateX(0.1rem) translateY(-50%);
		transform:translateX(0.1rem) translateY(-50%)
	}
	100%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
}
@keyframes arrows{
	0%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
	50%{
		-webkit-transform:translateX(0.1rem) translateY(-50%);
		transform:translateX(0.1rem) translateY(-50%)
	}
	100%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
}
@-webkit-keyframes arrows-reverse{
	0%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
	50%{
		-webkit-transform:translateX(-0.1rem) translateY(-50%);
		transform:translateX(-0.1rem) translateY(-50%)
	}
	100%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
}
@keyframes arrows-reverse{
	0%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
	50%{
		-webkit-transform:translateX(-0.1rem) translateY(-50%);
		transform:translateX(-0.1rem) translateY(-50%)
	}
	100%{
		-webkit-transform:translateX(0) translateY(-50%);
		transform:translateX(0) translateY(-50%)
	}
}
.reviews{
	position:relative
}
.reviews__item{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	margin-left:0.15rem;
	margin-right:0.15rem;
	width:4.2rem;
	margin:auto;
	background:#ffffff
}
.reviews .top{
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.reviews .top .name{
	position:absolute;
	bottom:0;
	left:auto;
	background:#fff;
	font-family:'Montserrat', sans-serif;
	font-style:italic;
	font-weight:500;
	font-size:0.24rem;
	padding:0.03rem 0.27rem
}
.reviews .bottom{
	padding:0.27rem 0.2rem 0.12rem;
	font-size:0.18rem;
	font-weight:500;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.reviews .bottom .rating{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.reviews .bottom .rating img{
	width:1.53rem
}
.reviews .bottom .rating b{
	font-size:0.24rem;
	font-weight:bold;
	font-family:'Montserrat', sans-serif;
	margin-bottom:0.1rem
}
.reviews__info{
	position:absolute;
	left:0;
	font-family:'Montserrat', sans-serif;
	right:0;
	bottom:0.78rem;
	letter-spacing:-0.02rem;
	font-size:0.36rem;
	font-weight:600;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.owl-carousel .reviews__item .ava{
	width:4.2rem
}
.owl-carousel .owl-nav{
	padding-top:0.3rem;
	width:2.89rem;
	margin:0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between
}
.owl-carousel .owl-nav button{
	outline:none
}
.owl-carousel .owl-nav button img{
	width:0.7rem
}
.timer{
	padding-bottom:0.3rem
}
.timer__wrapper,.timer__desc{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:500;
	flex-wrap:500;
	font-size:0.72rem;
	font-weight:bold;
	margin:auto;
	color:#8068C3
}
.timer__wrapper{
	width:4.2rem
}
.timer__wrapper div{
	width:1rem;
	height:1rem;
	background-image:url(../../img/timer.png);
	background-position:top left;
	background-size:cover;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.25);
	box-shadow:0px 0px 10px rgba(0,0,0,0.25);
	border-radius:10px;
	font-size:0.6rem;
	text-transform:uppercase;
	font-size:0.6rem;
	font-weight:normal;
	color:#FFFFFF
}
.timer__wrapper>div,.timer__desc>div{
	width:1rem;
	text-align:center
}
.timer__wrapper,.timer__title{
	font-family:'Montserrat', sans-serif
}
.timer__title{
	text-align:center;
	margin-bottom:0.26rem;
	margin-top:0;
	font-weight:600;
	font-size:0.24rem
}
.timer__desc{
	font-size:0.12rem;
	font-weight:300;
	width:4.2rem;
	text-transform:uppercase
}
.timer__desc span{
	display:inline-block;
	width:1rem;
	color:#000000;
	margin-top:0.13rem;
	text-align:center
}
 .intro__top{
	background-color:#858585;
	background-image:url(../../img/intro_top.png);
	position:relative;
	background-size:contain;
	 min-height:5.68rem;
	background-repeat:no-repeat;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	padding-top:0rem
}
.intro__top .box{
 
    border-radius: 0px 10px 10px 0px;
    width: 2.21rem;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.03rem;
    color: #ffffff;
    padding-right: 0.05rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.intro__top .box p{
	margin:0;
	font-weight:500;
	font-size:0.14rem
}
.intro__top .box b{
	font-size:0.4rem
}
.intro__top .logo{
	margin:0.05rem 0.28rem 0;
	width:2.7rem
}
.intro__top .subtitle{
	font-weight: 400;
    font-size: 16px;
    margin: 0;
    color: #3c3c3c; 
    margin-left: 40px;
    margin-bottom: 0.25rem;
    margin-top: -0.04rem;
}
.intro__top .builets{
	padding-left:0.27rem;
	font-family:"Montserrat", sans-serif;
	font-weight:600
}
.intro__top .builets__item{
	position: relative;
    background: #0000006b;
    border-radius: 10px;
    padding: 0.08rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0.2rem;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-left: 0.43rem;
    font-size: 14px;
    font-weight: 400;
}
.intro__top .builets__item--1{
	max-width:2.76rem
}
.intro__top .builets__item--2{
	max-width:2.66rem
}
.intro__top .builets__item--3{
	max-width:2.57rem;
	z-index:2
}
.intro__top .builets__item img{
	width:0.33rem;
	position:absolute;
	top:-0.08rem;
	left:0.05rem
}
.intro__top .absol__item{
	width: 0.35rem;
    height: 0.35rem;
	position:absolute;
	border-radius:100%;
	background:#ff1c1c;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-animation-duration:3s;
	animation-duration:3s;
	-webkit-animation-name:pulse;
	animation-name:pulse
}
.intro__top .absol__item--top{
	top:1.47rem;
	right:1.06rem
}
.intro__top .absol__item--left{
	top:2.06rem;
	right:2.2rem
}
.intro__top .absol__item--bottom{
	top: 3.43rem;
    right: 1.11rem;
}
.intro__bottom{
	background-image:url(../../img/intro_bottm.png);
	margin-top:-0.53rem;
	position:relative;
	background-size:cover;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0.34rem
}
.intro__bottom .top{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:end;
	-ms-flex-align:end;
	align-items:flex-end;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	margin-bottom:0.21rem
}
.intro__bottom--top{
	padding-bottom:0.31rem
}
.intro__product{
	width:2.3rem;
	z-index:2;
	margin-top:-0.12rem
}
.price{
	padding: 0px 3px 25px 0;
	font-family:"Montserrat", sans-serif;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	margin: 0px 0px 0 -10px;
}
.price__item{
	color:#fff3f3;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	font-weight:600
}
.price__item b{
	font-size:0.45rem;
	font-weight:800
}
.price__box{
	position:relative;
	font-weight:500;
	margin:0;
	margin-bottom:0.1rem
}
.price__box s{
	margin:0;
	font-size:0.35rem;
	margin-top:0.1rem
}
.sect1{
	padding:0
}
.sect1__title{
	min-height:1.56rem;
	font-weight:800;
	text-align:center;
	color:#000000;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	background:#eaeaea;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-bottom:0.23rem;
	-webkit-box-align:end;
	-ms-flex-align:end;
	align-items:flex-end;
	background: #fafafa
}
.sect1__title h2{
	padding: 48px 0px 0 0;
}
.sect1__main{
	background-image:url(../../img/sect1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	padding:0.53rem 0.63rem;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:5.75rem
}
.sect1__absol{
	width:0.065rem;
	top:0.74rem;
	left:0.42rem;
	position:absolute;
	z-index:1
}
.sect1 .item{
	margin-bottom: 0.43rem;
    background: #ffffff73;
    width: 403px;
}
.sect1 .item p{
	margin-top:0.15rem;
	font-weight:500
}
.sect1 .item__title{
	font-style:normal;
	font-weight:600;
	position:relative;
	font-size:0.22rem;
	height:auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.sect1 .item__title::before{
	content:"";
	width:0.16rem;
	border-radius:100%;
	z-index:2;
	position:absolute;
	height:0.16rem;
	top:auto;
	left:0;
	-webkit-transform:translateX(-0.4rem);
	transform:translateX(-0.4rem);
	background:#ed2c4f
}
.sect1 .item__title--center::before{
	background:#f96449
}
.sect1 .item__title--bottom::before{
	background:#ffae1e
}
.sect2{
	padding-top:0.64rem;
	background: radial-gradient(#212a37, #13232e)
}
.sect2__item{
	color:#fff;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background-repeat:no-repeat;
	background-size:contain;
	height:1.91rem;
	padding-left:0.2rem;
	padding-top:0.25rem;
	margin:0 auto;
	margin-bottom:0.1rem;
	width:4.1rem;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-align:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap
}
.sect2__item p{
	margin-top:0.07rem;
	line-height:0.25rem;
	max-width:70%
}
.sect2__item b{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-align:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.sect2__item b img{
	width:1.6rem;
	height:0.02rem;
	margin-top:0.03rem
}
.sect2 .btn{
	background:linear-gradient(to right, #ffb347 0%, #ffcc33  51%, #ffb347  100%);
	border-radius:50px;
	color:#422b2b;
}
.sect3{
	padding:0.67rem 0
}
.sect3__title{
	margin:0 auto;
	width:4.2rem
}
.sect3__content{
	width:3.8rem;
	padding:0 0.22rem
}
.sect3__stati{
	position:relative;
	text-align:right
}
.sect3__stati img{
	width:4.58rem
}
.sect3__stati .absol{
	position:absolute;
	text-align:left;
	width:2.2rem;
	left:0.22rem;
	font-size:0.18rem;
	margin:0
}
.sect3__stati .absol--1{
	top:0.5rem
}
.sect3__stati .absol--2{
	top:1.75rem
}
.sect3__stati .absol--3{
	top:2.8rem
}
.sect3__stati .absol--4{
	top:3.8rem
}
.sect3__stati .absol--5{
	top:4.9rem
}
.sect4{
	background:#eaeaea;
	background-image:url(../../img/sect4__bac.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top;
	position:relative;
	padding-bottom:0.6rem
}
.sect4__subtitle{
	width:4.38rem;
	margin:auto;
	margin-bottom:0.35rem
}
.sect4 .absol{
	position:absolute
}
.sect4 .absol--1{
	width:2.47rem;
	right:0;
	top:5.6rem;
	z-index:1
}
 .sect4 .absol--2{
	width:2.14rem;
	left:0;
	top:11rem;
	z-index:3
}
.sect4 .absol--3{
	width:1.98rem;
	right:0;
	z-index:3;
	top:17.6rem
}
.sect4 .box{
	position:relative;
	z-index:2;
	width:3.44rem;
	margin-bottom:0.46rem;
	background:#ffffff;
	padding:0.16rem 0 0.35rem 0
}
.sect4 .box span{
	margin-bottom:0.1rem;
	display:block
}
.sect4 .box--right{
	margin-left:auto;
	width:2.86rem
}
.sect4 .box p{
	margin:0;
	padding-left:0.17rem;
	width:2.64rem;
	font-size:0.18rem;
	border-left:0.05rem solid #12b63d
}
.sect4 .box p b{
	display:block;
	font-size:0.2rem;
	margin-bottom:0.1rem
}
.sect4 .box--bottom{
	background:transparent;
	width:2.56rem;
	padding-left:0.26rem;
	padding-bottom:0;
	margin-bottom:0
}
.sect4 .box--bottom p{
	width:100%;
	border:transparent
}
.sect5{
	background:#1e161b;
	color:#fff;
	padding-bottom:0.64rem
}
.sect5__title{
	padding:0 0 0.43rem
}
.sect5__quote{
	border:0.1rem solid #ffbf73;
	border-top:transparent;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:4.2rem;
	padding:0 0.2rem;
	position:relative;
	margin:0 auto;
	font-size:0.18rem;
	-webkit-transform:translateY(-0.44rem);
	transform:translateY(-0.44rem);
	padding-bottom:0.56rem
}
.sect5__quote .border{
	-webkit-transform:translateY(-0.44rem);
	transform:translateY(-0.44rem);
	margin-left:-0.2rem;
	margin-right:-0.2rem;
	width:4rem;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.sect5__quote .top{
	text-align:center;
	margin-bottom:0.27rem
}
.sect5__quote .top b{
	display:block;
	font-size:0.24rem
}
.sect5__quote .absol{
	position:absolute;
	width:0.41rem
}
.sect5__quote .absol--top{
	top:0.5rem;
	left:0.2rem
}
.sect5__quote .absol--bottom{
	bottom:0.22rem;
	right:0.24rem
}
.sect5__quote p{
	margin:0
}
 .sect6__item{
	display:-ms-grid;
	display:grid;
	padding:0 0.2rem;
	-ms-grid-columns:0.85rem 2.2rem;
	grid-template-columns:0.85rem 2.2rem;
	grid-gap:1.3rem;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	margin-bottom:0.2rem
}
 .sect6__text b{
	font-weight:800;
	font-size:0.24rem
}
.sect6__text p{
	margin-top:0.05rem;
	margin-bottom:0;
	font-size:0.18rem
}
.sect7{
	position:relative;
	background:#eaeaea;
	padding-bottom:0.6rem
}
.sect7__title{
	font-family:"Montserrat", sans-serif;
	font-size:0.3rem;
	color:#000000;
	font-weight:bold;
	padding:0;
	margin-bottom:0.35rem
}
.sect8{
	background-color:#ffff; 
	background-size:contain;
	background-position:top;
	background-repeat:no-repeat;
	font-family:"Montserrat", sans-serif;
	padding:0.29rem; 
	padding-bottom:0.63rem
}
.sect8 h3{
	color:#1f1f1f;
	font-size:0.32rem;
	font-weight:bold;
	margin-bottom:0.36rem;
	margin-top:0
}
.sect8__grid{
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	display:-ms-grid;
	display:grid;
	grid-column-gap:0.3rem;
	-ms-grid-columns:0.77rem 3.11rem;
	grid-template-columns:0.77rem 3.11rem;
	-ms-grid-rows:(1.03rem)[4];
	grid-template-rows:repeat(4, 1.03rem)
}
.sect8__grid p{
	font-size: 22px;
	margin:0
}
.sect8__grid p:last-child{
	margin-top:0.2rem
}
.sect8__grid p:nth-last-of-type(4){
	margin-bottom:0.2rem
}
.sect8__grid img{
	-ms-grid-row:1;
	grid-row-start:1;
	grid-row-end:5
}
.list{
	list-style:none;
	padding:0;
	margin:0;
	padding:0.2rem 0
}
.list__item{
	position:relative;
	padding-left:0.35rem
}
.list__item:not(:last-child){
	margin-bottom:0.15rem
}
.list__item:before{
	content:"";
	background-image:url(../../img/list.svg);
	background-size:contain;
	display:block;
	width:0.24rem;
	height:0.24rem;
	position:absolute;
	left:0;
	top:0
}
 .table_item {
	 background: #fff;
	 width: 340px;
	 margin: 0px 0px 20px 50px;
	 border-radius: 6px;
	 padding: 15px 20px 15px 90px;
	 position: relative;
}
 .table_item .item_value {
	 width: 88px;
    height: 58px;
    background: linear-gradient(76deg, rgba(102,182,97,1) 0%,rgba(35,149,113,1) 100%);
    border: 8px solid #e3f7e1;
    margin: 15px 0px 0px 0px;
    border-radius: 0px 50% 50% 50%;
    text-align: center;
    padding-top: 32px;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    position: absolute;
    left: -34px;
    top: 50%;
    margin-top: -54px;
}
 .t_text {
	 background: linear-gradient(76deg, rgba(102,182,97,1) 0%,rgba(35,149,113,1) 100%);
	 color: #fff;
	 width: 340px;
	 margin: 0px auto;
	 text-align: center;
	 padding: 10px 20px;
	 border-radius: 12px;
	 position: relative;
	 font-weight: 500;
}
/* b4 */
 .b4{
	 padding-bottom: 30px;
}
 .b4 .sect_title>span, .b7 .sect_title>span, .b8 .sect_title>span{
	 color: #12b63d;
}
 .b4 .sect_list>li{
	 position: relative;
}
 .b4 .sect_list>li:before{
	 content: '';
	 width: 100%;
	 height: 105px;
	 background: #f9f9f9;
	 border-radius: 8px;
	 position: absolute;
	 top: 25px;
	 z-index: 1;
}
 .b4 .sect_list>li>p{
	 padding: 0px;
}
 .b4 .sect_list>li>img{
	 display: block;
	 border-radius: 50%; 
	 margin: 0px auto 15px;
	 z-index: 2;
	 position: relative;
}
 .b4 .button_m{
	 margin-bottom: -70px;
	 position: relative;
}
 .sect_list>li>p {
	 font-size: 16px;
	 letter-spacing: normal;
	 text-align: center;
	 padding: 0px 10px;
}
 .sect_list>li {
	 width: 180px;
	 display: inline-block;
	 margin: 25px;
	 vertical-align: top;
}
 .b4 {
	 padding-bottom: 30px;
}
 .h6{
	 text-align: center;
}
 .sect_list {
	 font-size: 0px;
	 letter-spacing: -1px;
	 margin-top: 30px;
	 margin-left: -35px;
}
/*# sourceMappingURL=main.css.map */

.b1 {
    background: #212a37;
    padding: 7px 0 0; 
}
.b1 h1 {
    color: #fff;
    text-align: center;
    font-size: 30px; 
    letter-spacing: .61px;
    font-weight: 700; 
	margin: 0px;
	font-family: "Roboto", sans-serif;
	margin: 8px 0px 0px 0px;
}
.b1 h2 {
	text-align: center;
    color: #e5e5e5;
    font-size: 24px;
    letter-spacing: 1.2px;
    margin: 0px 0px -8px 0px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
}